/* BQE Base CSS */

/* ----------------------------------------------------------------
	General
-----------------------------------------------------------------*/

body {
	color: #333;
	font-family: 'Open Sans', sans-serif;
}

.container {
	margin: 0 auto;
	max-width: 1300px;
	width: 100%;
}

h1 {
	font-size: 48px;
	font-weight: 300;
	padding-left: 15px;
}

h2 {
	font-size: 36px;
	font-weight: 300;
	padding-left: 15px;
}

h3 {
	font-size: 32px;
	font-style: italic;
	font-weight: 300;
}

h4 {
	font-size: 24px;
	line-height: 35px;
}

h5 {
	font-size: 16px;
	line-height: 25px;
}

h6 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

p {
	line-height: 24px;
}

a {
	color: #4694f6;
	font-weight: 700;
}

a:hover,
a:focus {
	color: #337ab7;
}

sup {
  vertical-align: super;
  font-size: 10px;
}

input[type="range"]{
    -webkit-appearance: none;
    -moz-apperance: none;
    border-radius: 16px;
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0.15, #4999f7),
        color-stop(0.15, #EFEFEF)
    );
    height: 6px;
}

input[type='range']::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #4999f7;
    border: none;
    border-radius: 50%;
    height: 20px;
    width: 20px;
}

input[type=range]:focus {
    outline: none;
}

input[type='radio'] {
  -webkit-appearance:none;
  -moz-appearance:none;
  -o-appearance:none;
  border:1px solid #a9a9a9;
  border-radius:50%;
  height:20px;
  outline:none;
  width:20px;
}

input[type='radio']:focus {
  outline:none;
}

input[type='radio']:checked {
  background:#4694f6;
}

input[type='radio']:hover {
  box-shadow:0 0 1px 0px #4694f6 inset;
}

input[type='radio']:before {
  border-radius:50%;
  content:'';
  display:block;
  height:50%;
  margin: 30.5% auto;
  width:50%;
}

input[type='radio']:checked:before {
  background:#f3f3f3;
}

.bqe-content-main ul li {
	line-height: 20px;
}

.fancybox-slide--video .fancybox-content {
	width: 100%;
	height: 100%;
	max-width: 1280px;
	max-height: 720px;
}

.bqe-thumbnails h6 {
	max-width: 380px;
	margin-top: 20px;
}

/* ----------------------------------------------------------------
	Buttons
-----------------------------------------------------------------*/

.bqe-btn {
	font-size: 13px;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
}

.bqe-btn:hover,
.bqe-btn:focus {
	text-decoration: none;
	color: #fff;
}

.navbar-custom .nav li .bqe-btn {
	padding: 20px;
}

.bqe-btn__default,
.bqe-btn__default:focus {
	color: #fff;
	background-color: #f58837;
	font-weight: 600;
}

.bqe-btn__default:hover {
	color: #fff;
	background-color: #da561f;
}

.bqe-btn__primary,
.bqe-btn__primary:focus,
.navbar-custom .nav li .bqe-btn__primary {
	margin-top: 11px;
	color: #fff;
	border: 2px solid rgba(255, 255, 255, 0.5);
	background-color: rgba(255, 255, 255, 0.1);
	font-weight: 400;
}

.navbar-custom .nav li .bqe-btn__primary {
	margin-top: 11px;
	color: #2574d7;
	border: 2px solid #fff;
	background-color: #fff;
	font-weight: 600;
}

.bqe-btn__primary:hover,
.navbar-custom .nav li  .bqe-btn__primary:hover {
	color: #121f29;
	background-color: #fff;
	border: 2px solid #fff;
}

.bqe-btn__secondary,
.bqe-btn__secondary:focus {
	color: #4694f6;
	background-color: transparent;
	border: 2px solid #4694f6;
	font-weight: 600;
}

.bqe-btn__secondary:hover {
	color: #fff;
	background-color: #4694f6;
}

/* ----------------------------------------------------------------
	Header
-----------------------------------------------------------------*/
.bqe-notification {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 1050;
}

.bqe-notification__general,
.bqe-notification__webinar {
  background-color: #ff5608;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 6px 0;
  border-bottom: 1px solid #ccc;
  display: none;
}

.bqe-notification__general__content,
.bqe-notification__webinar__content {
  width: 85%;
  margin: auto;
}

.bqe-notification__general a,
.bqe-notification__webinar a {
	color: #fff;
	font-weight: 600;
}

.bqe-notification__general a:hover,
.bqe-notification__webinar a:hover {
	color: #fff;
	text-decoration: underline;
}

.bqe-notification__general__close {
	float: right;
  cursor: pointer;
  position: absolute;
  top: 12px;
  right: 5px;
  font-size: 10px;
}

.bqe-notification .icon-x:before {
	color: #fff !important;
}

.bqe-notification__webinar .btn {
  background-color: white;
  color: #ff5608;
  font-weight: bold;
  text-transform: uppercase;
  padding: 2px 12px;
  font-size: 12px;
  display: inline-block;
  margin-left: 15px;
}

.bqe-notification__webinar .btn:hover {
  color: #ff5608;
  text-decoration: none;
}

.navbar-custom {
  background-color: transparent;
  border-color: transparent;
  height: 125px;
}

.navbar-custom .navbar-brand {
  color: #fed136;
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #fec503;
}

.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}

.navbar-custom .navbar-toggle {
  border-color: transparent;
  color: #fff;
  font-size: 30px;
  margin: 8px 15px 0 0;
  text-transform: uppercase;
  padding: 8px 13px;
  -webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-custom .nav li a {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
  opacity: 1;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
  color: #4694f6;
  outline: none;
  opacity: 1;
}

.nav > li > a {
	padding-top: 32px;
	padding-bottom: 32px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.navbar-brand {
	height: 70px;
	padding: 8px 0 0;
}

.navbar > .container .navbar-brand {
	margin: 0;
}

.nav {
	padding: 0;
}

.dropdown-menu li a span {
  left: 3px;
  top: 6px;
  position: absolute;
  font-size: 10px;
}

.dropdown-menu li a .icon-check:before {
  color: #00adf3;
}

header,
.banner-loading {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  text-align: left;
  height: 480px;
}

header h1 {
  font-size: 55px;
  font-weight: 300;
  margin: 0 0 20px 0;
  padding-left: 0;
}

header h2 {
  font-size: 20px;
  font-weight: 400;
  margin: 0 0 23px;
  padding-left: 0;
}

header .intro-text__wrapper,
header .core-intro-text__wrapper {
	height: 275px;
	display: table;
	width: 100%;
}

header .intro-text {
	display: table-cell;
	vertical-align: middle;
}

header .core-intro-text__wrapper .intro-text h1 {
  font-size: 40px;
  line-height: 45px;
  font-weight: 300;
  color: #4a4a4a;
  margin: 0 0 20px 0;
  max-width: 600px;
}

header .core-intro-text__wrapper .intro-text h2 {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #333;
  margin: 0 0 23px;
  max-width: 600px;
}

header .core-home-intro-text__wrapper {
	height: 425px;
	display: table;
	width: 100%;
}

header .core-home-intro-text__wrapper .intro-text h1 {
  font-weight: 300;
  font-size: 50px;
  line-height: 55px;
  color: #555559;
  max-width: 520px;
  margin: 0;
}

header .core-home-intro-text__wrapper .intro-text h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  color: #4694f6;
  margin: 15px 0;
  max-width: 440px;
}

.bqe-wrapper {
	min-height: 700px;
}

.bqe-header-wrap {
	border-bottom: 1px solid #a0978d;
}

.bqe-logo__img {
  background-image: url('../images/logos/bqe-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 70px;
  width: 70px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.bqe-core-logo__img {
  background-image: url('../images/logos/core-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 35px;
  width: 130px;
  margin-top: 19px;
  -webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.bqe-bq-logo__img {
  background-image: url('../images/logos/billquick-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 35px;
  width: 150px;
  margin-top: 19px;
  -webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.bqe-bqo-logo__img {
  background-image: url('../images/logos/billquickonline-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 35px;
  width: 230px;
  margin-top: 19px;
  -webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.bqe-ao-logo__img {
  background-image: url('../images/logos/archioffice-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 35px;
  width: 180px;
  margin-top: 19px;
  -webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.bqe-aoo-logo__img {
  background-image: url('../images/logos/archiofficeonline-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 35px;
  width: 265px;
  margin-top: 19px;
  -webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.bqe-eo-logo__img {
  background-image: url('../images/logos/engineeroffice-logo-white@2x.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 35px;
  width: 217px;
  margin-top: 19px;
  -webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

nav.navbar.shrink {
  height: 92px;
  -webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

nav.navbar.shrink .navbar-brand {
	padding: 5px 0 0;
}

.navbar-custom.shrink .navbar-toggle {
	font-size: 22px;
	margin-top: 10px;
	padding-top: 4px;
	padding-bottom: 0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.navbar-custom.shrink .bqe-logo__img {
  height: 42px;
  width: 42px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	margin-top: 0px;
}

.navbar-custom.shrink .bqe-core-logo__img {
  height: 21px;
  width: 78px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	margin-top: 12px;
}

.navbar-custom.shrink .bqe-bq-logo__img {
  height: 21px;
  width: 90px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	margin-top: 12px;
}

.navbar-custom.shrink .bqe-bqo-logo__img {
  height: 21px;
  width: 150px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	margin-top: 12px;
}

.navbar-custom.shrink .bqe-ao-logo__img {
  height: 21px;
  width: 108px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	margin-top: 12px;
}

.navbar-custom.shrink .bqe-aoo-logo__img {
  height: 21px;
  width: 170px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	margin-top: 12px;
}

.navbar-custom.shrink .bqe-eo-logo__img {
  height: 21px;
  width: 128px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	margin-top: 12px;
}

nav.navbar.shrink .nav > li > a {
	padding-top: 14px;
	padding-bottom: 14px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.navbar-custom.shrink .btn-bqe {
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	border: none;
}

.bqe-primary-menu {
	padding: 40px 0 0;
}

.bqe-primary-menu a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
}

.bqe-primary-menu ul {
	padding-left: 0;
}

.bqe-primary-menu ul li {
	display: inline;
	padding-left: 30px;
}

.bqe-secondary-menu {
	margin-top: 35px;
}

.bqe-secondary-menu .active-sublink {
	color: #00adf3;
	border-top: 3px solid #00adf3;
	padding-top: 33px;
	text-decoration: none;
}

.bqe-secondary-menu a {
	color: #333;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
}

.bqe-secondary-menu a:hover {
	color: #00adf3;
	text-decoration: none;
}

.bqe-secondary-menu ul {
	padding-left: 0;
}

.bqe-secondary-menu ul li {
	display: inline;
	padding-right: 30px;
}

.bqe-secondary-menu ul li:first-child {
	padding-left: 15px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #fff;
}

.navbar-default .navbar-nav .dropdown-menu > li:first-child > a {
  padding-top: 20px;
}

.navbar-default .navbar-nav .dropdown-menu > li > a,
.navbar-default .navbar-nav .dropdown-menu {
  background-color: #fff;
  color: #222;
  font-size: 13px;
  padding-bottom: 20px;
  text-transform: uppercase;
}

.navbar-default .navbar-nav .dropdown-menu > li > a:hover {
  color: #4694f6;
}

.navbar-default .navbar-nav .dropdown-menu {
  margin-top: -15px;
  border: 1px solid #fff;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 0;
  width: auto;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.triangle-caret {
  border-bottom: 9px dashed;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  color: #fff;
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
}

.bqe-dropdown-caret {
  left: 80%;
  position: absolute;
  top: -10px;
}

.navbar-default .navbar-nav .dropdown:hover .dropdown-menu {
  display: block;
}

.navbar-custom .nav .active-link {
}


/*
.navbar-custom .nav .active-link {
	width: auto;
  height: 85px;
	opacity: 1;
	border-bottom: 3px solid #fff;
	margin-bottom: 0px;
}

.navbar-custom.shrink .nav .active-link {
	width: auto;
  height: 52px;
	opacity: 1;
	border-bottom: 3px solid #00adf3;
	margin-bottom: 0px;
}*/


.bqe-inactive-link {
	pointer-events: none;
	cursor: default;
}

.bqe-top-bar {
	background-color: rgba(3, 53, 104, 0.5);
	height: 40px;
	position: relative;
	z-index: 200;
}

.bqe-top-links .navbar-nav > li {
	color: #cbcccc;
	font-size: 11px;
	margin-left: 40px;
}

.bqe-top-links .navbar-nav > li > a {
	color: #cbcccc;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 400;
}

.bqe-top-links .navbar-nav > li > a:hover {
	color: #cbcccc;
	text-decoration: underline;
}

.bqe-top-links .bqe-top-links-menu li:nth-child(2) {
	padding-top: 0;
}

.bqe-top-links {
	padding-right: 14px;
}

.bqe-top-links .bqe-top-links-menu li {
	padding-top: 10px;
}

.bqe-top-links ul li {
	display: inline;
}

.bqe-top-links .fa-search {
	font-size: 16px;
}

.bqe-top-links .icon-x:before {
  color: #cbcccc;
  cursor: pointer;
}

.bqe-top-links .navbar-nav > .open > a,
.bqe-top-links .navbar-nav > .open > a:focus,
.bqe-top-links .navbar-nav > .open > a:hover {
	color: #cbcccc;
	background-color: transparent;
}

.bqe-top-links .navbar-nav > li > a:focus {
	color: #cbcccc;
	text-decoration: none;
}

.navbar-default .bqe-top-bar .navbar-nav .dropdown-menu {
	min-width: 78px;
	margin-top: 0px;
}

.navbar-default .bqe-top-bar .navbar-nav .dropdown-menu > li > a {
	color: #222;
	font-size: 10px;
	line-height: 0;
	padding: 10px 15px;
  opacity: 0.7;
  position: relative;
}

.navbar-default .bqe-top-bar .navbar-nav .dropdown-menu > li > a:hover {
	opacity: 1;
}

.navbar-default .bqe-top-bar .navbar-nav .dropdown-menu li a i {
	/*left: 0;
	top: 5px;
	padding: 0 0 0 2px;*/
}

.bqe-top-links .navbar-nav .bqe-icon:hover {
	text-decoration: none;
}

.bqe-vline {
	background-color: #cbcccc;
	width: 1px;
	height: 39px;
}

/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/

.bqe-footer-wrap {
	background-color: #222;
	color: #fff;
	font-size: 13px;
	padding: 30px 0 85px;
	margin-top: 0;
}

.bqe-footer-menu {
	margin-top: 35px;
}

.bqe-footer-menu a {
	color: #fff;
	font-weight: 400;
}

.bqe-footer-menu ul{
	padding: 0;
}

.bqe-footer-menu ul li {
	display: inline;
	padding-right: 20px;
}

.bqe-social__icons ul li {
	display: inline;
}

.bqe-social__icons  {
	text-align: right;
}

.bqe-social__icons ul {
	padding-left: 0;
}

.bqe-social__icons img {
	height: 25px;
	margin-left: 15px;
}

.bqe-social__title {
	text-align: center;
	white-space: nowrap;
}

.bqe-social__phone {
	text-align: right;
	padding-top: 35px;
}



@media (max-width: 768px) {

	.bqe-footer-menu ul li {
		padding-bottom: 10px;
	}

	.bqe-social__icons  {
		text-align: center;
	}

	.bqe-social__icons img {
		margin: 0px 10px;
	}

	.bqe-social__phone {
		text-align: center;
	}

	.bqe-footer-menu .dropdown-menu {
		left: 113px;
	}

}


/* ----------------------------------------------------------------
	Primary Banner
-----------------------------------------------------------------*/

.bqe-banner {
	position: absolute;
	z-index: -1;
}

.bqe-banner img {
	width: 100%;
}

/* ----------------------------------------------------------------
	Secondary Banner
-----------------------------------------------------------------*/

.bqe-cta {
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
	margin-top: 100px;
	padding: 75px 0;
	width: 100%;
}

.bqe-cta__lead {
	font-size: 28px;
	font-weight: 300;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
	line-height: 40px;
}

.bqe-cta__sub {
	font-size: 28px;
	font-weight: 300;
	padding-top: 28px;
	text-align: center;
}

/* ----------------------------------------------------------------
	Main Body Classes
-----------------------------------------------------------------*/

.bqe-content-main {
	margin-top: 100px;
}

.bqe-content-main h2 {
	margin: 35px 0 70px;
}

.bqe-content-main .fa-lightbulb-o,
.bqe-content-main .fa-bolt,
.bqe-content-main .fa-globe,
.bqe-content-main .fa-user-o,
.bqe-content-main .fa-heart-o,
.bqe-content-main .fa-trophy,
.bqe-content-main .fa-folder-open-o,
.bqe-content-main .fa-headphones,
.bqe-content-main .fa-wpforms,
.bqe-content-main .fa-question-circle-o,
.bqe-content-main .fa-download,
.bqe-content-main .fa-play-circle-o,
.bqe-content-main .fa-file-text-o,
.bqe-content-main .fa-bullhorn {
	color: #4694f6;
	font-size: 40px;
	margin-right: 10px;
}

.bqe-content-main__feature {
	margin-bottom: 25px;
}

/* ----------------------------------------------------------------
	Helper Classes
-----------------------------------------------------------------*/

.bqe-line {
	background-color: #a0978d;
	height: 1px;
	margin: 10px 0 15px;
	width: 100%;
}

.bqe-uppercase {
	text-transform: uppercase;
}

.bqe-lowercase {
	text-transform: lowercase;
}

.bqe-capitalize {
	text-transform: capitalize;
}

.bqe-italic {
	font-style: italic;
}

.bqe-tright {
	text-align: right;
}

.bqe-tleft {
	text-align: left;
}

.bqe-allmargin {
	margin: 50px;
}

.bqe-leftmargin {
	margin-left: 50px;
}

.bqe-rightmargin {
	margin-right: 50px;
}

.bqe-topmargin {
	margin-top: 50px;
}

.bqe-bottommargin {
	margin-bottom: 50px;
}

.bqe-allmargin-xs {
	margin: 15px;
}

.bqe-leftmargin-xs {
	margin-left: 15px;
}

.bqe-rightmargin-xs {
	margin-right: 15px;
}

.bqe-topmargin-xs {
	margin-top: 15px;
}

.bqe-bottommargin-xs {
	margin-bottom: 15px;
}

.bqe-allmargin-sm {
	margin: 30px;
}

.bqe-leftmargin-sm {
	margin-left: 30px;
}

.bqe-rightmargin-sm {
	margin-right: 30px;
}

.bqe-topmargin-sm {
	margin-top: 30px;
}

.bqe-bottommargin-sm {
	margin-bottom: 30px;
}

.bqe-allmargin-md {
	margin: 50px;
}

.bqe-leftmargin-md {
	margin-left: 50px;
}

.bqe-rightmargin-sm {
	margin-right: 50px;
}

.bqe-topmargin-md {
	margin-top: 50px;
}

.bqe-bottommargin-md {
	margin-bottom: 50px;
}

.bqe-allmargin-lg {
	margin: 80px;
}

.bqe-leftmargin-lg {
	margin-left: 80px;
}

.bqe-rightmargin-lg {
	margin-right: 80px;
}

.bqe-topmargin-lg {
	margin-top: 80px;
}

.bqe-bottommargin-lg {
	margin-bottom: 80px;
}

.bqe-nomargin {
	margin: 0;
}

.bqe-noleftmargin {
	margin-left: 0;
}

.bqe-norightmargin {
	margin-right: 0;
}

.bqe-notopmargin {
	margin-top: 0;
}

.bqe-nobottommargin {
	margin-bottom: 0;
}

.bqe-noborder {
	border: none;
}

.bqe-noleftborder {
	border-left: none;
}

.bqe-norightborder {
	border-right: none;
}

.bqe-notopborder {
	border-top: none;
}

.bqe-nobottomborder {
	border-bottom: none;
}

.bqe-radius {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.bqe-noradius {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

.bqe-nopadding {
 	padding: 0;
}

.bqe-noleftpadding {
	padding-left: 0;
}

.bqe-norightpadding {
	padding-right: 0;
}

.bqe-notoppadding {
	padding-top: 0;
}

.bqe-nobottompadding {
	padding-bottom: 0;
}

.bqe-padding {
 	padding: 50px;
}

.bqe-leftpadding {
	padding-left: 50px;
}

.bqe-rightpadding {
	padding-right: 50px;
}

.bqe-toppadding {
	padding-top: 50px;
}

.bqe-bottompadding {
	padding-bottom: 50px;
}

.bqe-padding-sm {
 	padding: 30px;
}

.bqe-leftpadding-sm {
	padding-left: 30px;
}

.bqe-rightpadding-sm {
	padding-right: 30px;
}

.bqe-toppadding-sm {
	padding-top: 30px;
}

.bqe-bottompadding-sm {
	padding-bottom: 30px;
}

.bqe-padding-xs {
 	padding: 15px;
}

.bqe-leftpadding-xs {
	padding-left: 15px;
}

.bqe-rightpadding-xs {
	padding-right: 15px;
}

.bqe-toppadding-xs {
	padding-top: 15px;
}

.bqe-bottompadding-xs {
	padding-bottom: 15px;
}

.bqe-hidden {
	display: none;
}

.bqe-inline-block {
	float: none;
	display: inline-block;
}

.bqe-center {
	text-align: center;
}

.bqe-divcenter {
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.bqe-t300 {
	font-weight: 300;
}

.bqe-t300i {
	font-weight: 300;
	font-style: italic;
}

.bqe-t400 {
	font-weight: 400;
}

.bqe-t400i {
	font-weight: 400;
	font-style: italic;
}

.bqe-t700 {
	font-weight: 700;
}

.bqe-minheight {
	min-height: 130px;
}

.bqe-minheight-sm {
	min-height: 80px;
}

.bqe-cursor-pointer {
  cursor: pointer;
}
/* ----------------------------------------------------------------
	Icons
-----------------------------------------------------------------*/
@font-face {
  font-family: 'bqeicons';
  src:  url('../fonts/bqe-icons.eot?shivc0');
  src:  url('../fonts/bqe-icons.eot?shivc0#iefix') format('embedded-opentype'),
    url('../fonts/bqe-icons.ttf?shivc0') format('truetype'),
    url('../fonts/bqe-icons.woff?shivc0') format('woff'),
    url('../fonts/bqe-icons.svg?shivc0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'bqeicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bqe-icon--xxs {
	font-size: 15px;
}

.bqe-icon--xs {
	font-size: 25px;
}

.bqe-icon--sm {
	font-size: 40px;
}

.bqe-icon--md {
	font-size: 45px;
}

.bqe-icon--lg {
	font-size: 100px;
}

.bqe-icon--xlg {
	font-size: 120px;
}

.bqe-icon--xxlg {
	font-size: 170px;
}

.bqe-icon--nav:before {
	color: #cbcccc !important;
}

.bqe-icon--primary:before {
	color: #4694f6 !important;
}

.bqe-icon--secondary:before {
	color: #9b9b9b !important;
}

.bqe-icon--form-alert:before {
	color: #ec1760 !important;
}

.bqe-icon__circle {
	background: transparent;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border:1px solid #d8d8d8;
	text-align: center;
	margin: 0 auto;
}

.bqe-icon__circle--xs {
	width: 65px;
	height: 65px;
}

.bqe-icon__circle--sm {
	width: 95px;
	height: 95px;
}

.bqe-icon__circle--md {
	width: 120px;
	height: 120px;
}

.icon-hamburger:before {
  content: "\e93a";
  color: #4e4e4e;
}
.icon-check:before {
  content: "\e93b";
  color: #4e4e4e;
}
.icon-x:before {
  content: "\e93c";
  color: #4e4e4e;
}
.icon-activedot:before {
  content: "\e900";
  color: #4e4e4e;
}
.icon-activemobile:before {
  content: "\e901";
  color: #4e4e4e;
}
.icon-alert:before {
  content: "\e902";
  color: #4e4e4e;
}
.icon-architect:before {
  content: "\e903";
  color: #4e4e4e;
}
.icon-automate:before {
  content: "\e904";
  color: #4e4e4e;
}
.icon-avatar:before {
  content: "\e905";
  color: #4e4e4e;
}
.icon-billdocument:before {
  content: "\e906";
  color: #4e4e4e;
}
.icon-billing:before {
  content: "\e907";
  color: #4e4e4e;
}
.icon-blankdocument:before {
  content: "\e908";
  color: #4e4e4e;
}
.icon-blankpage:before {
  content: "\e909";
  color: #4e4e4e;
}
.icon-bulb:before {
  content: "\e90a";
  color: #4e4e4e;
}
.icon-chat:before {
  content: "\e90b";
  color: #4e4e4e;
}
.icon-chatbubble:before {
  content: "\e90c";
  color: #4e4e4e;
}
.icon-confirm:before {
  content: "\e90d";
  color: #4e4e4e;
}
.icon-consult:before {
  content: "\e90e";
  color: #4e4e4e;
}
.icon-dashboard:before {
  content: "\e90f";
  color: #4e4e4e;
}
.icon-defaultdot:before {
  content: "\e910";
  color: #4e4e4e;
}
.icon-document:before {
  content: "\e911";
  color: #4e4e4e;
}
.icon-door:before {
  content: "\e912";
  color: #4e4e4e;
}
.icon-down:before {
  content: "\e913";
  color: #4e4e4e;
}
.icon-downarrow:before {
  content: "\e914";
  color: #4e4e4e;
}
.icon-download:before {
  content: "\e915";
  color: #4e4e4e;
}
.icon-gear:before {
  content: "\e916";
  color: #4e4e4e;
}
.icon-globe:before {
  content: "\e917";
  color: #4e4e4e;
}
.icon-gov:before {
  content: "\e918";
  color: #4e4e4e;
}
.icon-headphones:before {
  content: "\e919";
  color: #4e4e4e;
}
.icon-heart:before {
  content: "\e91a";
  color: #4e4e4e;
}
.icon-help:before {
  content: "\e91b";
  color: #4e4e4e;
}
.icon-image:before {
  content: "\e91c";
  color: #4e4e4e;
}
.icon-implement:before {
  content: "\e91d";
  color: #4e4e4e;
}
.icon-info:before {
  content: "\e91e";
  color: #4e4e4e;
}
.icon-integration:before {
  content: "\e91f";
  color: #4e4e4e;
}
.icon-left:before {
  content: "\e920";
  color: #4e4e4e;
}
.icon-leftarrow:before {
  content: "\e921";
  color: #4e4e4e;
}
.icon-legal:before {
  content: "\e922";
  color: #4e4e4e;
}
.icon-lightning:before {
  content: "\e923";
  color: #4e4e4e;
}
.icon-mail:before {
  content: "\e924";
  color: #4e4e4e;
}
.icon-megaphone:before {
  content: "\e925";
  color: #4e4e4e;
}
.icon-mobile:before {
  content: "\e926";
  color: #4e4e4e;
}
.icon-note:before {
  content: "\e927";
  color: #4e4e4e;
}
.icon-pdf:before {
  content: "\e928";
  color: #4e4e4e;
}
.icon-phone:before {
  content: "\e929";
  color: #4e4e4e;
}
.icon-playbutton:before {
  content: "\e92a";
  color: #4e4e4e;
}
.icon-pmanagement:before {
  content: "\e92b";
  color: #4e4e4e;
}
.icon-reports:before {
  content: "\e92c";
  color: #4e4e4e;
}
.icon-right:before {
  content: "\e92d";
  color: #4e4e4e;
}
.icon-rightarrow:before {
  content: "\e92e";
  color: #4e4e4e;
}
.icon-search:before {
  content: "\e92f";
  color: #4e4e4e;
}
.icon-team:before {
  content: "\e930";
  color: #4e4e4e;
}
.icon-timexpense:before {
  content: "\e931";
  color: #4e4e4e;
}
.icon-trophey:before {
  content: "\e932";
  color: #4e4e4e;
}
.icon-up:before {
  content: "\e933";
  color: #4e4e4e;
}
.icon-uparrow:before {
  content: "\e934";
  color: #4e4e4e;
}
.icon-videoplaybutton .path1:before {
  content: "\e935";
  color: rgb(1, 1, 1);
  opacity: 0.4;
}
.icon-videoplaybutton .path2:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-videoplaybutton .path3:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-warning:before {
  content: "\e938";
  color: #4e4e4e;
}
.icon-wrench:before {
  content: "\e939";
  color: #4e4e4e;
}

::-webkit-input-placeholder {
  font-style: italic;
}
:-moz-placeholder {
  font-style: italic;
}
::-moz-placeholder {
  font-style: italic;
}
:-ms-input-placeholder {
  font-style: italic;
}
.bqe-form__error-block {
  background-color: #fff;
  border: 1px solid #EC1760;
  height: 100%;
  margin-bottom: 20px;
  min-height: 60px;
  overflow: auto;
  padding: 10px;
  width: 98.3%;
}
.bqe-forms-error__icon {
  color: #EC1760;
  font-size: 55px;
  margin-right: 10px;
  padding: 0;
}
.bqe-forms-error-message__style {
  font-size: 15px;
  font-weight: normal;
  width: 100%;
}
.bqe-form__error-messages {
  align-items: center;
  display: grid;
  min-height: 52px;
  padding: 0;
  padding-left: 15px;
}
.bqe-form__error-highlight {
  border: 1px solid #EC1760;
}
.bqe-form__error-highlight::-webkit-input-placeholder {
    color: #EC1760;
}
.bqe-form__error-highlight:-moz-placeholder {
    color: #EC1760;
}
.bqe-form__error-highlight::-moz-placeholder {
    color: #EC1760;
}
.bqe-form__error-highlight:-ms-input-placeholder {
    color: #EC1760;
}

.bqe-italics {
  color: grey;
  font-style: italic;
}
.bqe-normal {
  font-style: normal;
}

/* Embed Helper */
.bqe-embed-wrapper object {
  height: 1200px;
}


/* ----------------------------------------------------------------
	Shared Components
-----------------------------------------------------------------*/

.bqe-cookie-notification {
  position: fixed;
  width:  100%;
  padding: 20px 0;
  bottom: 0;
  z-index: 2147483640;
  background: rgba(70, 148, 246, 0.9);
  box-shadow: 0 0 10px grey;
}

.bqe-cookie-notification .bqe-cookie-notification__body {
  max-width: 800px;
  margin: auto;
  text-align: center;
}

.bqe-cookie-notification .bqe-cookie-notification__body h6 {
  color: white;
  text-transform: uppercase;
}

.bqe-cookie-notification .bqe-cookie-notification__body p {
  color: white;
  font-size: 12px;
  line-height: 18px;
}

.bqe-cookie-notification .bqe-cookie-notification__body a {
  color: white;
  text-decoration: underline;
  font-weight: 400;
}

.bqe-cookie-notification .bqe-cookie-notification__actions span{
  font-size: 15px;
  position: absolute;
  right: 15px;
  top: 15px;
}

.bqe-cookie-notification .bqe-cookie-notification__actions span:before {
  color: white;
}

